PDA

Visualizza versione completa : Precisazione


makvine
08-09-2001, 17.36.44
Esattamente mi dice che "la versione installata del file oleaut32.dll č anteriore a quella necessaria per l'esecuzione di Exel"

Skorpios
08-09-2001, 17.45.14
Non aprire un nuovo thread quando intendi proseguire la stessa discussione... cosė perdiamo solo tempo!

Billow
08-09-2001, 18.01.44
Confermo ;)